
Infrastructure - Task #3273

Story # 3265 (Closed): Implement Query API

Add the MN Query API to d1_libclient_java classes

2012-09-27 00:25 - Chris Jones

Status: Closed Start date: 2012-09-27

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2012.44-Block.6.2   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Update d1_libclient_java interfaces to add MNode.listQueryEngines(), MNode.getQueryEngineDescription(), and MNode.query(),

and modify other classes as necessary.

History

#1 - 2012-10-01 18:47 - Rob Nahf

- Status changed from New to Closed

- % Done changed from 0 to 100

done.

#2 - 2012-10-09 20:03 - Rob Nahf

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

#3 - 2012-10-25 15:10 - Skye Roseboom

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2
